
/* ********************************************************************************************
	Content Vertically Centered
*********************************************************************************************** */

.v-centered-content {display:table;}
.v-centered-content .v-center {display:table-cell;vertical-align:middle;}

/* ********************************************************************************************
	Section Heading
*********************************************************************************************** */

.section-title{padding-right: 80px;margin-bottom: 0px;clear: both;padding: 23px 70px 23px 30px;border-bottom: 1px solid #F6F6F6;}
.section-title.single{padding: 0px;padding-bottom: 15px;border-bottom-width: 4px;}
.section-title.single:after{content: "";height: 4px;width: 35%;background-color: #FFF;display: none;vertical-align: middle;}
.section-title.single:before{content: "";height: 4px;width: 35%;background-color: #FFF;display: none;vertical-align: middle;}
.section-title h1,
.section-title h2{font-size: 2em;}
.section-title h1:first-letter,
.section-title h2:first-letter{text-transform: uppercase;}

/* Horizontal line */
.section-line {clear:both;display:block;font-size:0;line-height:0;height:0;margin:0 0 10px;padding:10px 0 0;background:none;border-bottom:1px solid #F6F6F6;text-indent:-9999em;overflow:hidden;}


/* ********************************************************************************************
	Vertical links
*********************************************************************************************** */

.links > li > a { padding:0 0.5833em;line-height: 3em; } /* padding:0 7px; */
.links > li > a:hover{color: #17c7be;}

/* Basic links without separators */
.links > li { display: inline-block; }
.links > li > a { display:block;}

/* Links with right side separators  */
.links-wrapper-separators .links > li { margin-left:-3px; }
.links-wrapper-separators .links > li > a {background-image:url(../../images/link-separator.png);background-position:right center;background-repeat:no-repeat;}
.links-wrapper-separators .links > li.last > a { background-image:none; }
.links-wrapper-separators .links > li.first > a{padding-left: 3px;}
.links-wrapper-separators .links > li.hide-separator > a { background-image:none; }
.links-wrapper-separators .links > li.separator-left > a { background-position:left center; }

/* Links with Left side separators */
.links-wrapper-separators-left .links > li { margin-left:-3px; }
.links-wrapper-separators-left .links > li > a {background-image:url(../../images/link-separator.png);background-position:left center;background-repeat:no-repeat;}
.links-wrapper-separators-left .links > li.first > a { background-image:none; }
.links-wrapper-separators-left .links > li.hide-separator > a { background-image:none; }
.links-wrapper-separators-left .links > li.separator-right > a { background-position:right center; }

